<?php

class adminmailnewsController extends baseadminController {
  
  function __construct() {
    $this->controller_name = 'MailNews';
    $this->controller_fname = 'adminmailnews';
    $this->controller_info = 'Modul pro správu novinek šířených mailem.';
    parent::__construct();
  }

}
?>